.rating_wrapper *{
	border:0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
}
.rating_wrapper {
	overflow:hidden;
	width:106px
}
.sp_rating{
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:1.7em;
	color:#5f5f5f;
	display:block;
	margin-left: 3px;
}
	.rating{float:left; padding-right:4px;}
	.base{background:url(../rating/ratings.gif) 0 0 no-repeat; width:85px; height:100%; float:left; padding-right:4px; overflow:hidden;}
	.average{background:url(../rating/ratings.gif) 0 -16px no-repeat; text-indent:-9999px;}
	.votes{
	float:left;
	margin-left: 5px;
}
	.score{ background:url(../rating/ratings.gif) 0 0 no-repeat; width:85px; height:100%; float:left; position:relative;}
		.score a{display:block; height:100%; float:left; text-indent:-9999px; position:absolute; overflow:hidden; line-height:1em; float:left}
		.score1 {width:20%; z-index:55;}
		.score2 {width:40%; z-index:54;}
		.score3 {width:60%; z-index:53;}
		.score4 {width:80%; z-index:52;}
		.score5 {width:100%; z-index:51;}
		.score a:hover{ background:url(../rating/ratings.gif) bottom right no-repeat;}
	.status {height:16px; width:100px; overflow:hidden; position:relative; float:left}
		
	.score_this{
	height:100%;
	overflow:hidden;
	float:left;
	margin-left: 3px;
}
		.score_this a{
	color:#f37800;
	float:left;
	margin-left: 3px;
}
